Subject: [OAUTH-WG] Clarifying my relationship with Yahoo!

From: Eran Hammer-Lahav <[email-masked]>
Date: Tue, 5 Apr 2011 18:12:55 -0700

It seems that some are confused by my role here with respect to representing the views of my employer, Yahoo!.

I have repeated this on many occasions but for the sake of clarity will do so again. I am here representing myself alone. I do not speak for my employer, and my views do not necessarily match those of my employer. I am not part of the team at Yahoo! responsible for OAuth implementation, and I do not set or influence security policy.

Any views and objections I raise on this list are my personal views and have absolutely no bearing on my employer.

Thanks,

EHL